package cn.ey.biz.module.system.enums.rate;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 资源类型枚举
 *
 * @author ShiJie-SJ.Li
 * @date 2023/06/14
 */
@Getter
@AllArgsConstructor
public enum SourceTypeEnum {

    FIRM("firm", "FIRM"),
    GDS("gds", "GDS");

    /**
     * value
     */
    private final String value;
    /**
     * 名字
     */
    private final String name;
}
